from flask_wtf import FlaskForm
from wtforms import StringField, SubmitField, SelectField


class EditMirrorForm(FlaskForm):  # type: ignore
    origin = SelectField('Origin')
    url = StringField('URL')
    submit = SubmitField('Save Changes')


class EditProxyForm(FlaskForm):  # type: ignore
    origin = SelectField('Origin')
    submit = SubmitField('Save Changes')
